/*
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " '../php-7.4.21/configure'  '--build=x86_64-linux' '--host=x86_64-nilrt-linux' '--target=x86_64-nilrt-linux' '--prefix=/usr' '--exec_prefix=/usr' '--bindir=/usr/bin' '--sbindir=/usr/sbin' '--libexecdir=/usr/libexec' '--datadir=/usr/share' '--sysconfdir=/etc' '--sharedstatedir=/com' '--localstatedir=/var' '--libdir=/usr/lib' '--includedir=/usr/include' '--oldincludedir=/usr/include' '--infodir=/usr/share/info' '--mandir=/usr/share/man' '--disable-silent-rules' '--disable-dependency-tracking' '--with-libtool-sysroot=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot' '--enable-mbstring' '--enable-fpm' '--with-libdir=lib' '--with-gettext=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr/lib/..' '--with-zlib=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr/lib/..' '--with-iconv=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr/lib/..' '--with-bz2=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr' '--with-config-file-path=/etc/php/apache2-php7' 'ac_cv_c_bigendian_php=no' '--enable-sockets' '--enable-pcntl' '--enable-shared' '--disable-rpath' '--with-pic' '--libdir=/usr/lib/php7' '--with-imap=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot' '--with-imap-ssl=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot' '--enable-ipv6' '--disable-mbregex' '--with-mysqli=mysqlnd' '--with-pdo-mysql=mysqlnd' '--enable-opcache' '--with-openssl' '--without-pgsql' '--disable-soap' '--with-sqlite3=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr/lib/..' '--with-pdo-sqlite=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr/lib/..' '--with-valgrind=no' '--enable-nls' 'build_alias=x86_64-linux' 'host_alias=x86_64-nilrt-linux' 'target_alias=x86_64-nilrt-linux' 'PKG_CONFIG_PATH=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr/lib/pkgconfig:/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr/share/pkgconfig' 'PKG_CONFIG_LIBDIR=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr/lib/pkgconfig' 'CC=x86_64-nilrt-linux-gcc -m64 -march=core2 -mtune=core2 -msse3 -mfpmath=sse --sysroot=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot' 'CFLAGS= -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0=/usr/src/debug/php/7.4.21-r0 -fdebug-prefix-map=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0=/usr/src/debug/php/7.4.21-r0 -fdebug-prefix-map=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot= -fdebug-prefix-map=FIXMESTAGINGDIRHOST= -D_GNU_SOURCE -g -DPTYS_ARE_GETPT -DPTYS_ARE_SEARCHED -I/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot/usr/include/apache2 -DHAVE_LIBDL ' 'LDFLAGS=-Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -ldl ' 'CPPFLAGS=' 'CPP=x86_64-nilrt-linux-gcc -E --sysroot=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot -m64 -march=core2 -mtune=core2 -msse3 -mfpmath=sse' 'CXX=x86_64-nilrt-linux-g++ -m64 -march=core2 -mtune=core2 -msse3 -mfpmath=sse --sysroot=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot' 'CXXFLAGS= -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0=/usr/src/debug/php/7.4.21-r0 -fdebug-prefix-map=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0=/usr/src/debug/php/7.4.21-r0 -fdebug-prefix-map=/home/rfmibuild/myagent/_work/_r/0/src/rtos/rtosfeedsd/rtos_oe_feeds/objects/oe_feed_extras/linuxU/x64/gcc-4.7-oe/release/build-extra/tmp-glibc/work/core2-64-nilrt-linux/php/7.4.21-r0/recipe-sysroot= -fdebug-prefix-map=FIXMESTAGINGDIRHOST= -fvisibility-inlines-hidden'"
#define PHP_ODBC_CFLAGS	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         ""
#define PHP_INCLUDE_PATH	".:"
#define PHP_EXTENSION_DIR       "/usr/lib/php7/extensions/no-debug-non-zts-20190902"
#define PHP_PREFIX              "/usr"
#define PHP_BINDIR              "/usr/bin"
#define PHP_SBINDIR             "/usr/sbin"
#define PHP_MANDIR              "/usr/share/man"
#define PHP_LIBDIR              "/usr/lib/php7"
#define PHP_DATADIR             "/usr/share"
#define PHP_SYSCONFDIR          "/etc"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/etc/php/apache2-php7"
#define PHP_CONFIG_FILE_SCAN_DIR    ""
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
